Subject: ackanomic Digest V4 #231
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sun, 29 Aug 1999 00:00:03 -0400 (EDT)

ackanomic Digest	Saturday, August 28 1999	Volume: 04  Issue: 231

----------------------------------------------------------------------

From: Eric Plumb <[email-masked]>
Date: Sat, 28 Aug 1999 01:36:12 -0400 (EDT)
Subject: (no subject)

I offer hat J54, condition "The owner of this hat is a member of the
National Puzzlers' League, and has been credited either with a "flat
complete" (correct solutions for all the flats in an issue) or as the
author or co-author of a published flat in the Enigma," in trade for a Hat
whose condition can be completed by someone other than /dev/joe.

-Hubert

Jack Kevorkian for White House Physician 

------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: (no subject)
Date: Sat, 28 Aug 1999 01:41:04 -0400 (EDT)

On Fri, 27 Aug 1999, Eric Plumb wrote:

> 
> I offer hat J54, condition "The owner of this hat is a member of the
> National Puzzlers' League, and has been credited either with a "flat
> complete" (correct solutions for all the flats in an issue) or as the
> author or co-author of a published flat in the Enigma," in trade for a Hat
> whose condition can be completed by someone other than /dev/joe.

I apologize for forgetting the Acka:
And am sorry for bein' a slacka.

-Hubert 
Schubert

I do have several
Rhyming .sigs, but they're hardly
Appropriate here.

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: (no subject)
Date: Sat, 28 Aug 1999 02:13:35 -0400 (EDT)

On Sat, 28 Aug 1999, Eric Plumb wrote:
> I apologize for forgetting the Acka:
> And am sorry for bein' a slacka.

Since you apologized before anyone else noticed or condemned you, I will
be lenient this time :)

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: JT <[email-masked]>
Subject: Acka: Re: (no subject)
Date: Sat, 28 Aug 1999 02:18:15 -0400 (EDT)

On Sat, 28 Aug 1999, Eric Plumb wrote:
> I offer hat J54, condition "The owner of this hat is a member of the
> National Puzzlers' League, and has been credited either with a "flat
> complete" (correct solutions for all the flats in an issue) or as the
> author or co-author of a published flat in the Enigma," in trade for a Hat
> whose condition can be completed by someone other than /dev/joe.

I note that there is no hat J54, however all that is required to make the
hat visible is the posting of it's condition by it's owner which has
happened.  The hat in question is actually hat J4.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: (no subject)
Date: Sat, 28 Aug 1999 03:11:36 -0400 (EDT)

On Sat, 28 Aug 1999, JT wrote:

> On Sat, 28 Aug 1999, Eric Plumb wrote:
> > I apologize for forgetting the Acka:
> > And am sorry for bein' a slacka.
> 
> Since you apologized before anyone else noticed or condemned you, I will
> be lenient this time :)
> 

You are too nice for your own good.

ruufs

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: (no subject)
Date: Sat, 28 Aug 1999 12:26:21 -0400 (EDT)

On Sat, 28 Aug 1999, David Scheidt wrote:
> > Since you apologized before anyone else noticed or condemned you, I will
> > be lenient this time :)
> 
> You are too nice for your own good.

Probably, but that's always been my policy, and (as far as I can recall
breadbox's before me), so I will continue with it.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: (no subject)
Date: Sat, 28 Aug 1999 13:39:02 -0400 (EDT)

At 01:41 AM 8/28/99 -0400, you wrote:
>On Fri, 27 Aug 1999, Eric Plumb wrote:
>
>> 
>> I offer hat J54, condition "The owner of this hat is a member of the
>> National Puzzlers' League, and has been credited either with a "flat
>> complete" (correct solutions for all the flats in an issue) or as the
>> author or co-author of a published flat in the Enigma," in trade for a Hat
>> whose condition can be completed by someone other than /dev/joe.
>
>I apologize for forgetting the Acka:
>And am sorry for bein' a slacka.
>
>-Hubert 
>Schubert

I will trade the hat 'For every player there is an equal and opposite
player' for that hat.

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: "Elio M. Garcia, Jr." <[email-masked]>
Subject: Acka: A new subjective day dawns
Date: Sat, 28 Aug 1999 15:15:18 -0400 (EDT)

	Ahh, a fresh start. In an absurd place, of course, but the company's
weird. Which is good.

	Leaving my house (Reductio's House, The Undescribed), I amble about,
waving with spasmodic randomness. Walking in this manner, I find myself
before the library and scratch my head (whilst thinking that it'd be
interesting if I got a second one sometime soon . . . )

	"I believe I'll enter the Vault, in search of forbidden knowledge,"
says I.

	I enter the *that* room, in search of forbidden knowledge. Ow.

	Reductio (Going Boldly but with Great Trepidation)

--
[Upon a Dzurlord learning of the murder of a critic by a painter]
"And it was well done, too. I'd have done the same, only-"
"Yes?"
"I don't paint."            (Steven Brust, _The Phoenix Guards_)	

Elio M. García, Jr. ([email-masked])

------------------------------

Subject: Re: Acka: A new subjective day dawns
From: [email-masked] (Aaron V. Humphrey)
Date: Sat, 28 Aug 1999 17:20:52 -0400 (EDT)

> [Upon a Dzurlord learning of the murder of a critic by a painter]
> "And it was well done, too. I'd have done the same, only-"
> "Yes?"
> "I don't paint."            (Steven Brust, _The Phoenix Guards_)	

> Elio M. García, Jr. ([email-masked])

Ah, a Brust fan.  Welcome to Ackanomic...

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Ben Folds Five:Naked Baby Photos
Current Book--James Alan Gardner:Commitment Hour
"Larger and more mauve."  --Scott Ellis

------------------------------

End of ackanomic Digest V4 #231
*******************************